/* Audio Files */

Song = "Morceau: %@";
Work = "Œuvre: %@";
Movement = "Mouvement: %@";
MovementNumber = "Numéro du mouvement: %@";
Artist = "Artiste: %@";
Album = "Album: %@";
AlbumArtist = "Artiste de l’album: %@";
Grouping = "Regroupement: %@";
Copyright = "Copyright: %@";
Genre = "Genre: %@";
Composer = "Compositeur: %@";
Authors = "Auteurs: %@";
Comments = "Commentaires: %@";
Year = "Année: %@";
TrackNumber = "Numéro de piste: %@";
DiscNumber = "Numéro du disque: %@";
BPM = "BPM: %@";
Codecs = "Codecs: %@";
BitRate = "Débit: %@ kbps";
SampleRate = "Fréq. d’échantillonnage: %@ kHz";
EncodedWith = "Encodé avec: %@";
ChannelCount = "Nombre de canaux: %@";
PurchasedWithAccount = "Acheté avec le compte: %@";
LastOpened = "Dernière ouverture: %@";

Lyrics = "Paroles: %@";
DiskIsCompilation = "L’album est une compilation de morceaux de plusieurs artistes.";

/* Genres */

"Alternative" = "Alternatif";
"Books & Spoken" = "Livres et histoires";
"Blues/R&B" = "Blues/R&B";
"Children’s Music" = "Musique pour enfants";
"Classical" = "Classique";
"Country" = "Country";
"Dance" = "Dance";
"Easy Listening" = "Easy Listening";
"Electronic" = "Électronique";
"Folk" = "Folk";
"House" = "House";
"Industrial" = "Industrial";
"Techno" = "Techno";
"Trance" = "Trance";
"Hip Hop/Rap" = "Hip Hop/Rap";
"Holiday" = "Vacances";
"Jazz" = "Jazz";
"New Age" = "New Age";
"Pop" = "Pop";
"Religious" = "Musique religieuse";
"Rock" = "Rock";
"Soundtrack" = "Musique de film";
"Unclassifiable" = "Non classifiable";
"World" = "Musique du monde";
